{
    "format_version": "1.19.0",
    "minecraft:recipe_shapeless": {
        "description": {
            "identifier": "tsu_morph:get_all_morphs"
        },
        "tags": [
            "crafting_table"
        ],
        "ingredients": [
            "tsu_morph:morpher_battery",
            "minecraft:experience_bottle",
            "minecraft:enchanted_golden_apple"
        ],
        "result": {
            "item": "tsu_morph:get_all_morphs",
            "count": 1
        }
    }
}